Subject: Re: advice on modal logic

From: Jeremy Avigad <[email-masked]>
Date: Mon, 30 Aug 1999 08:48:27 -0400 (Eastern Daylight Time)

Dear Steve,

Modal logic is outside my realm of expertise. I once decided to learn more
about modal logic and its applications to CS, and I picked up a book in
the CSLI series that looks pretty good. I never got past the first chapter
-- but I will leave it in your mailbox.

When the box is interpreted as provability, you get something known as
"provability logic." I've always wanted to know more about this; there's a
famous result that says the provability logic of arithmetic is exactly S4.

Jeremy